﻿body {
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
}

.tophdrbkg {
    opacity: 0.8;
    background: #DCE35B;
    background: -webkit-linear-gradient(to right, #45B649, #DCE35B);
    background: linear-gradient(to right, #45B649, #DCE35B);
    box-shadow: 0px 3px 2px #DCE35B;
}

.headertop {
    color: #9D4BA8;
    font-size: 16px;
}

.colortop {
    color: #fff;
    margin-top: 30px;
    text-shadow: 0 0 3px #FF0000, 0 0 5px #0000FF;
}

.mrgtop {
    margin-top: 10px;
}

.navbar-default {
    background: #AA076B;
    background: -webkit-linear-gradient(to left, #61045F, #AA076B);
    background: linear-gradient(to left, #61045F, #AA076B);
    border-radius: 18px;
    border: none;
    margin: 0px;
}

nav ul li {
    width: 120px;
    text-align: center;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #5e5e5e;
    background-color: transparent;
}

.navbar-default .navbar-text {
    color: #777;
}

.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #ffffff;
        background-color: #9D4BA8;
        opacity: 0.6;
    }

.hvr-bounce-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

    .hvr-bounce-to-bottom:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #2098D1;
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
    }

    .hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
        color: white;
    }

        .hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
            -webkit-transform: scaleY(1);
            transform: scaleY(1);
            -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
            transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
        }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #555;
    background-color: #e7e7e7;
}

.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:focus, .navbar-default .navbar-nav > .disabled > a:hover {
    color: #ccc;
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border-color: #ddd;
}

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #ddd;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #888;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: #e7e7e7;
}



.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

    .hovereffect .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        opacity: 0;
        background-color: rgba(0,0,0,0.5);
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .hovereffect img {
        display: block;
        position: relative;
        -webkit-transition: all .4s linear;
        transition: all .4s linear;
    }

    .hovereffect h3 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 17px;
        background: rgba(0,0,0,0.6);
        -webkit-transform: translatey(-100px);
        -ms-transform: translatey(-100px);
        transform: translatey(-100px);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        padding: 10px;
    }

    .hovereffect a.info {
        text-decoration: none;
        display: inline-block;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #fff;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        margin: 50px 0 0;
        padding: 7px 14px;
    }

        .hovereffect a.info:hover {
            box-shadow: 0 0 5px #fff;
        }

    .hovereffect:hover img {
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    .hovereffect:hover .overlay {
        opacity: 1;
        filter: alpha(opacity=50);
    }

    .hovereffect:hover h3, .hovereffect:hover a.info {
        opacity: 1;
        filter: alpha(opacity=100);
        -ms-transform: translatey(0);
        -webkit-transform: translatey(0);
        transform: translatey(0);
        font-size: 10px;
    }

    .hovereffect:hover a.info {
        -webkit-transition-delay: .2s;
        transition-delay: .2s;
    }



    .hovereffect:hover h3, p {
        color: white;
    }



.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    margin: 70px 0;
}

.phera_txt {
    color: #d7d0b3;
}

.box_shadow6 {
    padding: 15px;
    box-shadow: 0 3px 5px 0 rgba(249, 206, 102, 0.4), 0 2px 20px 0 rgba(249, 206, 102, 0.19);
}

.girl_bg7 {
    background-color: #cdcab6;
    color: black;
    margin-bottom: 10px;
}


.btn3 {
    position: relative;
    float: left;
}

.btn-primary {
    color: #fff;
    border-color: #2e6da4;
    margin-top: -30px;
    padding: 3px 10px;
    font-size: 12px;
    border: none;
    background-color: #093a83;
}




    .btn-primary:hover {
        color: #fff;
        background-color: #ff470f;
        transition: all 1s ease;
    }

.Text_brdr2 {
    border: white solid 1px;
    padding: 10px;
    border-radius: 50px;
}

.Text_brdr3 {
    border: #d7cda4 solid 1px;
    color: #d7cda4;
    padding: 10px;
    border-radius: 50px;
}

.Text_brdr7 {
    color: #d7cda4;
    padding: 10px;
}

.Text_brdr10 {
    color: #d7cda4;
}

.Text_brdr9 {
    color: #d7cda4;
    padding: 10px;
}

.Text_brdr8 {
    color: #d7cda4;
    padding: 6px;
}

.Text_brdr5 {
    border: #d7cda4 solid 1px;
    padding: 10px;
}

.Text_brdr6 {
    border: #d7cda4 solid 1px;
    padding-top: 29px;
    padding-bottom: 29px;
}

.Text_brdr4 {
    border: #d7cda4 solid 1px;
    padding: 10px;
    border-radius: 50px;
}

.Text_brdr {
    border: #39120d solid 1px;
    padding: 10px;
    border-radius: 50px;
}

.naviii_txt {
    color: #39120d;
}

img {
    width: 100%;
}

.modal_text {
    font-size: 11px;
}

a:focus, a:hover {
    color: black;
    text-decoration: underline;
}

a {
    color: black;
    text-decoration: none;
}





.row_bg2 {
    background-color: #cbb68d;
}

.end_txt_pdng_botm {
    padding-bottom: 60px;
}


.navi_mrgn_top {
    margin-top: 5%;
}

.wyt {
    color: white;
}

.bsic_dona {
    padding-bottom: 23px;
}

.navi > ul > li > a {
    position: relative;
    display: block;
    list-style: none;
    padding: 2px 6px;
    font-size: 12px;
    color:Black;
    text-decoration: none;
}

ul {
    display: block;
    list-style: none;
    text-decoration: none;
}

.navi > ul > li > a:hover {
    color: #ff470f;
    margin:0px;
  
    text-decoration:none;
}

.nav_top_botm {
    padding-bottom: 30px;
    padding-top: 30px;
}

.nav_top_botmm {
    padding-bottom: 90px;
    padding-top: 70px;
}

.nav_ftr {
    background-color: #1a1a1a;
    margin-top: 20px;
    padding: 20px 20px;
}

.jm-item {
    padding: 10px;
    display: inline-block;
    text-align: left;
}

.jm-item-wrapper {
    position: relative;
    padding: 7px;
    background: #E8D7B6;
}

.jm-item-image {
    position: relative;
    overflow: hidden;
}

    .jm-item-image img {
        display: block;
    }

.jm-item-title {
    position: absolute;
    left: -10px;
    bottom: 17px;
    box-shadow: 0 3px 5px 0 rgba(249, 206, 102, 0.2), 0 2px 20px 0 rgba(249, 206, 102, 0.19);
    background: #ff470f;
    line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1em;
}

    .jm-item-title :hover {
        color: #FFFFFF;
        text-decoration: none;
    }

    .jm-item-title a {
        color: #FFFFFF;
    }

.glry_bx_shdw {
    box-shadow: 0 3px 20px 0 rgba(249, 206, 102, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
}

.htl_bx_shdw {
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
    padding: 20px;
}

.htl_bx_shdw2 {
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
    padding: 17px;
}

.htl_bx_shdw3 {
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
    padding: 11px;
}

.glry_bx_shdw2 {
    box-shadow: 0 3px 20px 0 rgba(249, 206, 102, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
    padding: 20px;
}

.rw_bg_clr {
    background-color: #fff;
    color: black;
}

.jm-item-overlay {
    background: #000;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: opacity 0.5s ease-in 0s;
    -moz-transition: opacity 0.5s ease-in 0s;
    -o-transition: opacity 0.5s ease-in 0s;
    transition: opacity 0.5s ease-in 0s;
}

.jm-item-wrapper:hover .jm-item-overlay {
    opacity: 0.3;
}

.jm-item-button {
    height: 50px;
    width: 50px;
    text-align: center;
    position: absolute;
    margin-left: 54px;
}

.jm-item-button2 {
    height: 50px;
    width: 50px;
    text-align: center;
    position: absolute;
    margin-right: 0px;
}

.fonnttt {
    font-size: 11px;
}

.fonnttt2 {
    font-size: 12px;
}

.jm-item-button2 {
    height: 50px;
    width: 50px;
    text-align: center;
    position: absolute;
    margin-left: 34%;
}

    .jm-item-button2 a {
        padding: 6px 20px;
        background: #ff470f;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
        color: #FFFFFF;
        font-size: 1em;
        line-height: 50px;
        -webkit-transition: all 0.2s ease-in 0s;
        -moz-transition: all 0.2s ease-in 0s;
        -o-transition: all 0.2s ease-in 0s;
        transition: all 0.2s ease-in 0s;
        text-decoration: none !important;
    }

        .jm-item-button2 a:hover {
            background: #55562a;
        }

.jm-item-button a {
    padding: 6px 20px;
    background: #ff470f;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 50px;
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
    text-decoration: none !important;
}

    .jm-item-button a:hover {
        background: #3b3b3b;
    }

.second .jm-item-wrapper .jm-item-title {
    -webkit-transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -o-transition: all 0.2s ease-in 0s;
    transition: all 0.2s ease-in 0s;
}

.second .jm-item-wrapper:hover .jm-item-title {
    left: -10%;
}

.second .jm-item-description {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: rgba(0,0,0,0.4);
    color: #fff;
    top: 100%;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
    transition: all 0.5s ease-in 0s;
}

.second .jm-item-wrapper:hover .jm-item-description {
    top: 0;
}




.backcolor {
    padding: 6px 0px 6px 0px;
    background: #7F00FF;
    background: -webkit-linear-gradient(to right, #E100FF, #7F00FF);
    background: linear-gradient(to right, #E100FF, #7F00FF);
    box-shadow: 0 3px 20px 0 rgba(249, 206, 102, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
}

.brdr {
    color: white;
    background-color: #5e0115;
    box-shadow: 0 3px 20px 0 rgba( 249, 206, 102, 0.6) inset,0 2px 20px 0 rgba( 249, 206, 102, 0.19) inset;
    border-radius: 2px;
}

.brdr_rdius {
    border-radius: 20px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.bgg {
    background-color: white;
    padding: 10px;
}

.brdr_rdius-img {
    padding: 8px;
    border-radius: 10px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.jumbotron2 {
    padding-top: 40px;
    margin-top: 15px;
    padding-bottom: 40px;
    color: inherit;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}

.containere {
    position: relative;
    width: 100%;
}


.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    opacity: 0.3;
    background-color: #fd746c;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
}

.containere:hover .overlay {
    bottom: 0;
    height: 100%;
}

.text {
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

    .hovereffect .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
        opacity: 0;
        background-color: rgba(0,0,0,0.5);
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .hovereffect img {
        display: block;
        position: relative;
        -webkit-transition: all .4s linear;
        transition: all .4s linear;
    }

    .hovereffect h3 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 16px;
        background: rgba(0,0,0,0.6);
        -webkit-transform: translatey(-100px);
        -ms-transform: translatey(-100px);
        transform: translatey(-100px);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        padding: 10px;
    }

    .hovereffect a.info {
        text-decoration: none;
        display: inline-block;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #fff;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        margin: 50px 0 0;
        padding: 7px 14px;
    }

        .hovereffect a.info:hover {
            box-shadow: 0 0 5px #fff;
        }

    .hovereffect:hover img {
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    .hovereffect:hover .overlay {
        opacity: 1;
        filter: alpha(opacity=50);
    }

    .hovereffect:hover h3, .hovereffect:hover a.info {
        opacity: 1;
        filter: alpha(opacity=100);
        -ms-transform: translatey(0);
        -webkit-transform: translatey(0);
        transform: translatey(0);
    }

    .hovereffect:hover a.info {
        -webkit-transition-delay: .2s;
        transition-delay: .2s;
    }



    .hovereffect:hover h3, p {
        color: white;
    }



.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
}

.girl_bg7 {
    background-color: #d9d9d6;
    color: black;
    margin-bottom: 10px;
}

.coprryt_align {
    text-align: center;
}

p {
    color: black;
}

.pding {
    padding: 10px;
}

.glifsearch {
    font-size: 40px;
    color: #7F00FF;
}


.hvr-bounce-to-right {
    margin-top: 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    background-color: #AA076B;
    color: #FFF;
}

    .hvr-bounce-to-right:before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #2098D1;
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.5s;
        transition-duration: 0.5s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        border-radius: 5px;
    }

    .hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
        color: white;
        text-decoration: none;
        border-radius: 5px;
    }

        .hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
            -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
            transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
            border-radius: 5px;
        }

.jumbotron3 {
    padding-top: 20px;
    margin-top: 15px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    background: #7F00FF;
    background: -webkit-linear-gradient(to right, #E100FF, #7F00FF);
    background: linear-gradient(to right, #E100FF, #7F00FF);
    box-shadow: 0 3px 20px 0 rgba(249, 206, 102, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
}

.vertpan img {
    margin-top: 0px;
    -webkit-transition: margin 1s ease;
    -moz-transition: margin 1s ease;
    -o-transition: margin 1s ease;
    -ms-transition: margin 1s ease;
    transition: margin 1s ease;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    width: 100%;
}

.pic {
    border: 10px solid #fff;
    height: 300px;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
}

.vertpan img:hover {
    margin-top: -200px;
}

.imgdis {
    background-color: #d9d9d6;
    margin-top: 0px;
    padding-top: 14px;
    padding-bottom: 3px;
}

.padh3 {
    font-size: 12px;
    padding-left: 10px;
    font-weight: 400;
}

.btnmarging {
    margin-top: -100px;
}

.brdr_rdius-imgs {
    border-radius: 10px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.jumbotron4 {
    padding-top: 20px;
    margin-top: 15px;
    padding-bottom: 15px;
    background-color: #FFFFFF;
}

.border {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #fff;
    border-radius: 15px;
    background: #f79d00;
    background: -webkit-linear-gradient(to right, #64f38c, #f79d00);
    background: linear-gradient(to right, #64f38c, #f79d00);
}

.parabackcolor {
    padding: 10px;
    margin-top: 10px;
    border-radius: 16px;
    background: #EECDA3;
    background: -webkit-linear-gradient(to right, #EF629F, #EECDA3);
    background: linear-gradient(to right, #EF629F, #EECDA3);
}

.girl_bg8 {
    background-color:rgba(249, 206, 102, 0.6);
}

.fnt1 {
    font-size: smaller;
}

.brdr_rdius-img {
    padding: 4px;
    border-radius: 4px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.jumbotron5 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    background: #7F00FF;
    background: -webkit-linear-gradient(to right, #E100FF, #7F00FF);
    background: linear-gradient(to right, #E100FF, #7F00FF);
    box-shadow: 0 3px 20px 0 rgba(249, 206, 102, 0.6)inset, 0 2px 20px 0 rgba(249, 206, 102, 0.19)inset;
    border-radius: 0px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.padfooter {
    margin-top: 45px;
    padding-top: 20px;
}

.margintop {
    margin-top: 30px;
}

.brdr_rdius1 {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

.jumbotron6 {
    padding-top: 40px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-bottom: 40px;
    color: inherit;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}

.padding {
    padding: 10px;
}

.table1 {
    width: 100%;
    max-width: 100%;
}

    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > tfoot > tr > th,
    .table1 > thead > tr > td,
    .table1 > tbody > tr > td,
    .table1 > tfoot > tr > td {
        padding: 5px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
    }

.white {
    color: #ffffff;
    font-size: 11px;
}

.footerbuttom {
    margin-top: 10px;
    background-color: black;
    opacity: 0.6;
    padding-bottom: 20px;
    padding-top: 20px;
    box-shadow: 10px 10px 8px 0 rgba(0, 0, 0, 0.2), 0 2px 20px 0 rgba(0, 0, 0, 0.19);
}

a:hover {
    color: brown;
}
.parabackcolor1 {
    padding: 15px;
    margin-top: 10px;
   
    background: #EECDA3;
    background: -webkit-linear-gradient(to right, #EF629F, #EECDA3);
    background: linear-gradient(to right, #EF629F, #EECDA3);
}